Subject: Re: bug#32992: 27.0.50; Malfunctioning Cursor display

From: Paul Eggert <[email-masked]>
Date: Tue, 9 Oct 2018 11:03:57 -0700

Eli Zaretskii wrote:
> INTTYPEBITS is used in .gdbinit, so this change will probably cause
> xint to barf unless Emacs was built with -g3, is that right?

It should still work, since the patch uses DEFINE_GDB_SYMBOL_BEGIN.